﻿/* Content */
/*#main { margin: auto 0; position: relative;}
#main-content { background:#ffffff ; position:relative; padding: 0px; height:100%;color: #0f3f5c; }
.shadow {background:url("../../images/shadow.png") repeat-y 50% transparent; margin: -1px auto; width: 995px;}
.shadowtop {background:url("../../images/shadowtop.png"); height: 20px;margin: 50px auto -30px;width: 995px; padding-right:1px;}
.slideshadow {background: url("../../images/slideshadow.png") no-repeat scroll 0 0 transparent;height: 8px; margin: 4px auto; width: 490px;}
.slideshadow2 {background: url("../../images/slideshadow2.png") no-repeat scroll 0 0 transparent;height: 32px; margin: 0px auto; width: 952px;}

#maincol {position: relative;}*/



#wrapper {margin:0 auto; width:702px;}


/* Search Module */
/*
.searchbox {background: url("../../images/searchbg.png") repeat-x scroll 0 0 transparent; width: 145px; height: 30px; color:#555; border-radius: 3px; border: 0px; margin-top: 11px; padding-left:7px;}
.search_button {background:url("../../images/search-button-h.png") 0 0 no-repeat; width:30px; height:30px; border:none; text-indent:-9999em; cursor:pointer;}
.search_button:hover {background:url("../../images/search-button.png") 0 0 no-repeat;}
*/
.titulo{
font-family:"Trebuchet MS";
font-size:16px;
color:#ffffff;
}
.info{
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size:12px;
	color:#000000;
	padding-left:0px;
}
.infoelearning{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#ffffff;
	font-style:normal;
	font-variant:normal;
}


#toppositions {width:100%; padding:0;
}

.top1 {background: #ffffff; border-top:1px solid #0f3f5c;border-right:1px solid #0f3f5c;border-left:1px solid #0f3f5c; border-bottom:20px solid #0f3f5c; border-radius: 0px 0px 0px 0px; float: left;margin: 0px 7px 15px 0px;padding: 0px 0px 2px 0px;text-shadow: 0 1px #ffffff;}
.top2bis{background:#ffffff;border-top:1px solid #0f3f5c;border-right:1px solid #0f3f5c;border-left:1px solid #0f3f5c;border-bottom:20px solid #0f3f5c; border-radius: 0px 0px 0px 0px; float: right;margin: 0px 0px 15px 7px;padding: 0px 10px 2px 0px;text-shadow: 0 1px #ffffff;}
.top2 {background: #ffffff; border-top:1px solid #0f3f5c;border-right:1px solid #0f3f5c;border-left:1px solid #0f3f5c; border-bottom:30px solid #0f3f5c; border-radius: 0px 0px 0px 0px; float: left;margin: 0px 7px 7px 0px;padding: 0px 0px 0px 0px;text-shadow: 0 1px #ffffff;}
.top3 {background: #ffffff; border-top:1px solid #0f3f5c;border-right:1px solid #0f3f5c;border-left:1px solid #0f3f5c; border-bottom:30px solid #0f3f5c; border-radius: 0px 0px 0px 0px; float: left;margin: 0px 7px 7px 7px;padding: 0px 0px 0px 0px;text-shadow: 0 1px #ffffff;}
.top5 {background: #0f3f5c; border-top:1px solid #0f3f5c;border-right:1px solid #0f3f5c;border-left:1px solid #0f3f5c; border-radius: 5px 5px 5px 5px; padding: 0px 5px 5px 5px;}

.matriculaletra{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#ffffff;
	padding-left:3px;
}
.olvidepass{
	font-family:"Trebuchet MS";
	font-size:0.750em;
	color:#ffffff;
	padding-left:3px;
}
#submit {
color:#0f3f5c;
font-size:12px;
font-family:trebuchet ms;
width:50px;
height:22px;
border-color:#bcbcbc;
border-bottom-style:solid;
border-width:1px;
background:#e9e9e9; 
cursor:pointer;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}


